<a class="item" href="<%= common_library_catalogues_path %>" style="border-left: none !important;" onclick="$('#binaryForm').submit()">
  <i class="list ol icon"></i>
  Bi-academos
</a>

<a class="item" style="border-left: none !important;">
  <i class="laptop icon"></i>
  Biblioteca
</a>

<a class="item" href="<%= admin_user_users_path %>">
  <i class="user icon"></i>
  Estudiantes
</a>

<a class="item" href="<%= admin_support_tickets_path %>" style="border-left: none !important;">
  <i class="life ring outline icon"></i>
  Mesa de ayuda
</a>

